Jump to content

MediaWiki:Common.css: Difference between revisions

From THS Wiki
No edit summary
No edit summary
Tag: Reverted
Line 20: Line 20:
     height: 80px !important;
     height: 80px !important;
}
}
.toc, #toc { display: none; }

Revision as of 15:34, 21 February 2026


.mw-logo-wordmark {
    display: none !important;
}

.mw-anon-user #vector-page-tools-dropdown,
.mw-anon-user #p-tb, 
.mw-anon-user .vector-column-end {
    display: none !important;
}

.mw-page-container, 
.mw-content-container, 
.vector-sticky-header {
    max-width: none !important;
}

.mw-logo-icon {
    width: 80px !important;
    height: 80px !important;
}
.toc, #toc { display: none; }